@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100&display=swap');
*{
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none;
  outline: none;
  box-sizing: border-box;
}

@font-face {
    font-family: 'CirkaBold';
    src: url('../fonts/CirkaBold.eot');
    src: url('../fonts/CirkaBold.eot') format('embedded-opentype'),
         url('../fonts/CirkaBold.woff2') format('woff2'),
         url('../fonts/CirkaBold.woff') format('woff'),
         url('../fonts/CirkaBold.ttf') format('truetype'),
         url('../fonts/CirkaBold.svg#CirkaBold') format('svg');
}

@font-face {
    font-family: 'CirkaLight';
    src: url('../fonts/CirkaLight.eot');
    src: url('../fonts/CirkaLight.eot') format('embedded-opentype'),
         url('../fonts/CirkaLight.woff2') format('woff2'),
         url('../fonts/CirkaLight.woff') format('woff'),
         url('../fonts/CirkaLight.ttf') format('truetype'),
         url('../fonts/CirkaLight.svg#CirkaLight') format('svg');
}

body {
  margin: 0;
  padding: 0;
   font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6{font-family: 'CirkaBold';margin: 0px;}
p{ font-family: "Poppins", sans-serif; font-size: 17px;font-weight: 400;padding: 0; margin-bottom:10px;line-height: 24px;color: #000000;}
ul, li{padding: 0;margin: 0;list-style-type: none;}
img {
  max-width: 100%;
  border: none;
}
a {
  text-decoration: none;
  outline: none !important;
}
.p-70{padding: 70px 0;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.btn {
 transition: 0.5s;
  padding: 12px 25px;
  font-size: 15px;
  font-weight: 400;
   background: #B22222;
  color: #fff;
  border-radius: 3px;
}
.btn:hover{background: #000;transition: 0.5s;}
.btn-primary{
  border-color: #D19B45;
  background-color: #D19B45;
  color: #ffffff;
  padding: 11px 23px;
  margin-top: 10px;
  display: inline-flex;
  border-radius: 5px;
}
.btn-primary:hover, .btn-primary:focus{
  box-shadow: none;
  border-color: #D6AB80;
  background-color: #D6AB80;
  color: #ffffff;
}
.btn-white{
  border-color: #ffffff;
  background-color: #ffffff;
  color: #000000;
}
.btn-white:hover, .btn-white:focus{
  box-shadow: none;
  border-color: #D6AB80;
  background-color: #D6AB80;
  color: #ffffff;
}
.btn-view {
  border: 1px solid #D9AF7F;
  color: #ffffff;
  position: relative;
  padding: 15px 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  font-weight: 500;
  transition: 0.5s;
  z-index: 1;
}
.btn-view:hover{
  background-color: #D9AF7F;
}
.btn-view::after {
  content: '';
  position: absolute;
  top: -5px;
  left: -5px;
  width: 100%;
  height: 100%;
  border: 1px solid #D9AF7F;
  z-index: -1;
  transition: 0.5s;
}
.btn-view:hover::after{
  opacity: 0;
}
.headertext{ margin-bottom: 35px;}
.headertext h4{color: #000; font-size: 48px; font-weight: bold;}
.headertext h3{ position: relative;font-size: 48px;color: #000;font-weight: 500;line-height: 50px; margin-bottom: 10px;}
/*menu CSS
--------------------------------------------------------------------------------------------------*/
.menu {
  margin-right: 25px;
  padding: 5px 0px;
  border-radius: 50px;
}
.menu ul{margin:0;padding:0;font-size:0;}
.menu ul li{display:inline-block;padding:0;list-style-type:none;position:relative;vertical-align:middle;}
.menu ul li.active{
  position: relative;
}

.menu ul li.active a{color: #ffc000;}
.menu ul li.active::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
  max-width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(../images/menu-active-shape.svg);
}
.menu ul li span{
    position: absolute;
    top: 14px;
    right: 0;
    display: none;
}
.menu ul li span::after {
    content: '\f107';
    color: #000000;
    font-family: FontAwesome;
    font-size: 10px;
}
.menu ul li:hover span::after{
  color: #f7c624;
}
.headarea.innerheader .menu ul li a{ color: #fff; }
.menu ul li a {
  color: #fff;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
  display: block;
  padding: 4px 0px;
  margin: 0 25px;
  position: relative;
  
}

.menu ul li a:hover {
  color: #fff;
}
.menu ul li.active a::after{width: 100%;}
.menu ul li a span {
    display: inline-block;
    vertical-align: 0px;
    margin-left: 6px;
    font-size: 10px;
}
.menu ul li a .arrow-icon {
  display: inline-block;
  font-size: 10px;
  margin-left: 5px;
}
.menu ul li:hover ul li a:hover {
  color: #fff;
  background-color: #D6AB80;
}
.menu ul li ul {
    width: 240px;
    position: absolute;
    top: calc(100% + 30px);
    left: 0;
    z-index: 2;
    background-color: #ffffff;
    text-align: left;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 4px 15px rgb(0 0 0 / 3%);
}
.menu ul ul li:first-child:before{display:none;}
.menu ul ul li:after{display:none;}
.menu ul li:last-child ul{width:220px;position:absolute;top:100%;left:auto;right:0;z-index:2;background-color:#ffffff;box-shadow:0px 5px 14px rgb(0 0 0 / 2%);text-align:left;}
.menu ul li ul li a {
    font-size: 14px;
    text-transform: none;
    padding: 12px 15px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: block;
    margin: 0;
    border-radius: 0;
}
.menu ul li ul li ul{top:10px;left:149px;}
.menu ul li ul li span{right:7px;top:12px;}
.menu ul li a:hover.menu ul li ul{display:block;}
.menu ul li ul li{display:block;padding:0;border-bottom:solid 1px rgb(255 255 255 / 7%);border-right:none;}
.menu ul li ul li:last-child{border:none;}
.menuButton{width:40px;height:35px;padding:5px;float:right;display:none;}
.menuButton span {
	width: 100%;
	height: 2px;
	background: #000;
	margin-bottom: 6px;
	float: left;
	transition: all 0.3s ease-in-out 0s;
}
.menuButton span:last-child{margin-bottom:0;}
@media (min-width:991.98px){.menu ul{display:block!important;}
 .menu ul li:hover > ul{opacity:1;top:100%;visibility:visible;}
}
@media (max-width:991.98px){.menuButton{display:block;margin-left:15px;cursor:pointer;}
 .menu ul li span{background:url(../images/menu_arrow.png) center center no-repeat;cursor:pointer;width:15px;height:15px;position:absolute;right:15px;top:20px;z-index:99;}
 .menu ul li:hover span{background:url(../images/menu_arrow_hover.png) center center no-repeat;}
 .arrow_change span:nth-child(2){display:none;}
 .arrow_change span:first-child{position:relative;top:9px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
 .arrow_change span:last-child{position:relative;top:1px;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
 .menuBar{padding:15px 0;}
 .menu{padding:5px 0;}
 .menu ul{display:none;background-color:#fff;position:absolute;top:100%;left:0;width:100%;z-index:99;}
 .menu ul li a{color:#071731;display:block;width:100%;font-size:14px;}
 .menu ul li ul{display:none;background-color:#e1e1e1;position:relative;top:5px;left:0;width:100%;z-index:1;padding:0;visibility: initial;opacity: 1;}
 .menu ul li:last-child ul{display:none;background-color:#e1e1e1;position:relative;top:5px;left:0;width:100%;z-index:1;}
 .menu ul li{display:block;padding:10px 15px 10px 15px;border-top:1px solid #cccccc54;text-align:left;position:relative;}
 .menu ul li span{position:absolute;right:30px;z-index:99;cursor:pointer;top:12px;text-align:center;}
 .menu ul li ul li ul{top:0;left:0;}
 .menu ul li ul li a{font-size: 12px;text-transform: none; background-color: #e1e1e1; padding: 8px 12px;color: #000;}
}
/*-- menu stop --*/
/*-- header area start --*/
.header-area {position: absolute; top: 0; left: 0; width: 100%; z-index: 999;border-top: 5px solid #FFC000;}
.header-body .logo{width: 100%;
  max-width: 130px;
  background: #fff;
  padding: 15px;
  border-radius: 0px 0px 60px 60px;}
.header-body .logo img{width: 100%;object-fit: cover;}
.manubar{width: 60px;
  height: 60px;
  display: flex;
  background: #ffc000;
  align-items: center;
  justify-content: center;
  color: #000;
  margin-left: 100px;}
.header-right .loginbox .btn{
  font-size: 17px;
  padding: 9px 28px;
  border: 1px solid #890101;
  border-radius: 25px;
  text-align: center;
  color: #fff;
  display: inline-block;
  background: #870000;
  transition: 0.5s;
}
.header-right .loginbox .btn:last-child{
  margin-right: 0;
}
.header-right .btn-cart {
  margin-right: 10px;
  border: 1px solid #363635;
  background-color: #363635;
  width: 100%;
  min-width: 45px;
  max-width: 45px;
  height: 45px;
  border-radius: 100%;
  cursor: pointer;
  padding: 11px;
  transition: 0.5s;
  position: relative;
}
.header-right .btn-cart img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.header-right .btn-cart .cart-number-count {
  position: absolute;
  top: -12px;
  right: -6px;
  background-color: #363635;
  width: 25px;
  height: 25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1.5px solid #fff;
  color: #fff;
  border-radius: 50%;
  font-size: 10px;
}
.header-right .btn-cart:hover{
  border-color: #D6AB80;
  background-color: #D6AB80;
}
.headerrightin h6 a{font-size: 22px; color: #000; font-weight: 500;}
/*-- header area stop --*/

@media screen and (min-width: 360px) {.header-area.fix { position: fixed; width: 100%;left: 0;top: 0;background-color: #fff !important;border: none;z-index: 999;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;
  animation-fill-mode: both;-webkit-animation-name: fadeInDown; animation-name: fadeInDown; box-shadow: 1px 1px 7px rgba(165, 165, 165, 0.31);padding: 0;}
.header-area.fix .header-body .logo {
  width: 100%;
  max-width: 110px;



  
}
.header-area.fix .menu ul li a{ color: #000;}

}
.bannerarea{ position: relative;}
.getbtn{background: #000;
  padding: 10px 19px;
  border-radius: 50px;
  color: #fff;
  position: relative;
  width: 158px;
  display: block;}
.getbtn span{width: 40px;
  height: 40px;
  display: inline-block;
  border: 4px solid #fff;
  position: absolute;
  right: -4px;
  text-align: center;
  padding: 4px 0px;
  border-radius: 50%;
  top: 2px;}


  
/*-- banner area start --*/


#big10 .item { color: #FFF; border-radius: 3px; text-align: center;height: 750px; position: relative;}
#big10 .item::after{ position: absolute; content: ""; width: 100%; height: 100%; background: #0000009e;
  top: 0px; left: 0px; }
#big10 .item img{width: 100%;height: 100%;object-fit: cover;}
#thumbs10 .item {  line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; height:60px;opacity: .4;width: 75px; }
#thumbs10 .item img{width: 100%;height: 100%;object-fit: cover;border-radius: 10px;}
#thumbs10 .current .item { opacity: 1;}
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big10.owl-theme { position: relative; }
#big10.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big10.owl-theme .owl-prev { left: 10px; }
#big10.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }
.owl-theme .owl-nav, .owl-dots{ display:none;}
.item10 img{width: 550px;
  margin: 0 auto;
  text-align: center;
  display: block;}
#thumbs10{width: 25%;
  position: absolute;
  right: 108px;
  bottom: 34px;
  background: #ffffff45;
  padding: 10px;
  border-radius: 15px;
  border: 1px solid #dddddd70;}
.product-details-slider{ position: relative;}
.headertextin{position: absolute;
  top: 27%;
  z-index: 9;
  width: 50%;}
.headertextin h2{font-size: 100px;
  color: #fff;
  line-height: 95px;}
.headertextin p{color: #fff;
  margin: 25px 0px;
  border-left: 2px solid #fff;
  padding-left: 14px;
  width: 80%;}


/*-- banner area stop --*/


/*----------------service css start----------------*/
.ourorigins h4{color: #000;
  font-size: 65px;font-weight: 300;
  line-height: 65px;}
  .ourorigins{ position: relative;}
  .shapicon{position: absolute;
  right: 50px;
  top: 35px;}

  .shapicon1{position: absolute;
  right: 110px;
  bottom: 35px;}
.aboutimg10{margin-right: 40px;}
.ourorigins h6{color: #000; font-size: 16px;line-height: 25px;  font-weight: bold;font-family: "Poppins", sans-serif; margin: 15px 0px;}
.ourorigins p{ margin: 25px 0px 25px;}
.aboutbtn{color: #000;
  text-transform: uppercase;}
/*----------------service css stop----------------*/



/*-- capabilitiesarea area start --*/
.capabilitiesarea{ padding: 45px 0px 100px; position: relative;}
.capabilitiesarea .container{ position: relative;}
.capabilitiesarea .container::after{ position: absolute; content: ""; background: url(../images/shapicon2.png);width: 106px;
  height: 185px; top: -55px; left: 0px;}
  .capabilitiesarea::after{ position: absolute; content: ""; background: url(../images/shapicon3.png);width: 340px;
  height: 675px; top: -30px; right: 0px; opacity: .6; background-repeat: no-repeat;}
.capabilitiesarea .headertext{width: 65%; margin: 0 auto 40px;}
.capabilitiesarea .headertext h4{ color: #000;}
.case_studiesin{position: relative;}
.case_studiesin .tab-content{ margin-top: 10px;}
.capabilitiesarea #v-pills-tab{ border-bottom: 0px solid #ddd;}
.capabilitiesarea .nav-pills .nav-link{color: #A1A0A0; font-size: 15px; padding: 15px 17px; margin-right: 10px;
  border-bottom: 0px solid transparent; border-radius: 0px;;width: 100%;position: relative;}
  .capabilitiesarea .nav-pills .nav-link::after{ position: absolute; content: ""; width: 15px; height: 15px;
  border: 3px solid #ddd; border-radius: 50%; top: 17px; left: -6px; background: #fff; z-index: 9;}
.capabilitiesarea .nav-pills .nav-link.active{color: #b22222; background-color: transparent; border-bottom: 0px solid #000;}
.capabilitiesarea .nav-pills .nav-link.active::after{border: 3px solid #b22222;}
.manufacturimg{position: relative; width: 750px;}
.manufacturimg img{ width: 100%; height: 100%; object-fit: cover;border-radius: 25px;}
 .manufacturtext h6{color: #B22222;} 
.manufacturimg .btn{position: absolute;
  bottom: 10px;
  right: 16px;
  border-radius: 10px;}
  .manufacturimg .btn:hover{ color: #fff;}
.manufacturtext{padding-right: 10px;}
.manufacturtext h4{ margin: 10px 0px;font-size: 35px;}
.agencyleft{ position: relative;}
.agencyleft::after{ position: absolute; content: ""; height: 100%; width: 2px; background: #a6a5a5; top: 0px;}




/*-- capabilitiesarea area stop --*/


.blogin::after{ display: none;}
.blogin .container::after{display: none;}

.blogimg{height: 300px; overflow: hidden;
  margin-bottom: 25px;transition: 0.5s;}
.blogimg img{width: 100%;
  height: 100%;transition: 0.5s;
  object-fit: cover;}
.blogarea h6{color: #B22222;
  font-size: 16px;}

.blogarea h4 a{font-size: 28px;
  margin: 10px 0px 15px;display: inline-block;
  line-height: 27px; color: #000;}
.blogarea:hover img{ transform: scale(1.1); transition: 0.5s;}



.experiencesinnear{background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: 55% !important; position: relative;}
.experiencesinnear .headertext {
  margin-bottom: 35px;
  width: 36%;
}
.clientarea10{ width: 75%; margin: 73px auto 0px;}
.clientimg10{width: 420px; height: 550px;}
.clientimg10 img{width: 100%; height: 100%; object-fit: cover;border-radius: 25px;}
.arrow10{width: 80px;
  height: 57px;
  margin-bottom: 35px;}
.clienttext p{margin-bottom: 30px;
  font-weight: 300;
  line-height: 27px;}
.customer-feedback-carousel .owl-nav {width: auto;
  box-sizing: border-box;
  position: absolute;
  bottom: 3px;
  text-align: center;
  margin-top: 0;
  right: 0;
  z-index: 1;
  display: block !important;
  left: 81px;}
.customer-feedback-carousel .owl-nav .owl-prev span, .customer-feedback-carousel .owl-nav .owl-next span{ font-size: 0px; }
.customer-feedback-carousel .owl-nav .owl-prev, .customer-feedback-carousel .owl-nav .owl-next {display: inline-block;
width: 50px;height: 50px;box-sizing: border-box;border-radius: 50%;position: relative;outline: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;background: transparent !important;
  box-shadow: none; border: 1px solid #0000006e !important;}
.customer-feedback-carousel .owl-nav .owl-prev:hover, .customer-feedback-carousel .owl-nav .owl-next:hover {
background: #FFC000 !important;  box-shadow: none; border: 1px solid #FFC000 !important;box-shadow: none;}
.customer-feedback-carousel .owl-nav .owl-prev:after {content: "\f060";position: absolute;font-family: "FontAwesome";
top: 5px;left: 0;right: 0;margin: auto;font-size: 25px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.customer-feedback-carousel .owl-nav .owl-next:after {content: '\f061';font-family: "FontAwesome";position: absolute;
top: 5px;left: 0;right: 0;margin: auto;font-size: 25px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.customer-feedback-carousel .owl-nav .owl-next:hover:after{color:#fff;}
.customer-feedback-carousel .owl-nav .owl-prev:hover:after{color:#fff;} 
.customer-feedback-carousel .owl-nav .owl-prev{margin-right:10px;left:0px;position:relative;}
.customer-feedback-carousel .owl-nav .owl-next{margin-right:0px;right:0px;position:relative;}
.learnmore10{color: #3FB1B1;
  font-size: 19px;
  font-weight: 600;
  display: inline-block;
  margin-top: 10px;}

.clientimg101{position: absolute;
  top: 272px;
  left: -30px;
  width: 185px;
  height: 235px;
  border-radius: 15px;
  overflow: hidden;}

.clientbox{position: absolute;
  right: 20px;}

.experiencesinnear .container{ position: relative;}
.experiencesinnear{ position: relative;}
.clientimg1010{position: absolute;
  top: 0px;
  width: 185px;
  height: 235px;
  border-radius: 15px;
  overflow: hidden;
  right: 0px;}
.clientimg10101{position: absolute;
  top: 0px;
  width: 185px;
  height: 235px;
  border-radius: 15px;
  overflow: hidden;
  right: 204px;}




/*-- Product Categories area start --*/
.aboutinnear{background: #ffc000; position: relative;}
.aboutinnear .container::after{ position: absolute; content: ""; background: url(../images/shapicon4.png);width: 132px;
  height: 132px; top: 45px; left: 100px;}
  .aboutinnear::before{ position: absolute; content: ""; background: url(../images/shapicon5.png);width: 505px;
  height: 815px; bottom: 44px; right: 0px; opacity: .8; background-repeat: no-repeat;}
.aboutinnear .headertext { width: 65%; margin: 0 auto 40px;}
.tailoredareaimg{height: 600px; overflow: hidden;border-radius: 15px;
  margin-bottom: 10px;transition: 0.5s;}
.tailoredareaimg img{width: 100%;
  height: 100%; overflow: hidden;
  object-fit: cover;transition: 0.5s;
  border-radius: 15px;}
.tailoredarea p{ margin: 10px 0px;}
.tailoredarea{ position: relative;}
.readmore{border: 1px solid #000;
  padding: 10px 25px;transition: 0.5s;
  display: inline-block;
  border-radius: 10px;
  margin-top: 10px;
  color: #000;}
  .readmore:hover{ background: #000; color: #fff;transition: 0.5s;}
.tailoredarea:hover img{ transform: scale(1.1); transition: 0.5s;}

/*-- Product Categories area stop --*/




.aboutleft{position: relative;width: 97%;}
.aboutimg{height: 450px;}
.aboutimg img{width: 100%; height: 100%; object-fit: cover; border-radius: 15px;}
.aboutvideo{position: absolute;width: 160px;height: 160px;right: 70px;bottom: 30px;}
.aboutvideo:after{position: absolute;content: "";width: 100%;height: 106%;background: #FAB142;left: 0px;top: 0px;}
.videoround1{width: 100px; height: 100px; border: 7px solid #000000b2; position: absolute; top: 40%; border-radius: 50%;
  background: #fff; text-align: center; right: 0px; left: 0px; margin: 0 auto;}
.video-play-button1{position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;display: block;width: 32px;height: 44px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.headerright{width: 42%;}
.video-play-button1::after {content: "";position: absolute;z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);
 display: block;width: 75px;height: 75px;background: #fff;border-radius: 50%;transition: all 200ms;}
.video-play-button1 span {display: block; position: relative; z-index: 3; width: 0; height: 0; border-left: 28px solid #000;
  border-top: 20px solid transparent; border-bottom: 20px solid transparent; top: 3px; left: 2px;} 
.counterin ul{ padding: 0px; margin: 0px;}
.counterin ul li{border-bottom: 1px solid #ddd; padding-bottom: 40px; margin-bottom: 40px; padding-left: 10px; justify-content: space-between;
  display: flex;}
.counterin ul li:last-child{border-bottom: 0px solid #ddd;}
.counterin h3{font-size: 48px; line-height: 35px;font-weight: 600;}
.counterin h3 span{font-size: 18px;font-weight: 400; display: block;}

.planimg img{width: 50%;
  margin: 0 auto;
  text-align: center;
  display: block;}




/*-- footer area start --*/
.footertoparea{padding: 40px 0px 30px; background-color: #05014A; position: relative;}
.footertoparea::after{ position: absolute; content: ""; background: url(../images/footerbg.png);width: 500px;
  height: 400px; bottom: 0px; left: 0px; right: 0px; margin: 0 auto; background-repeat: no-repeat;  text-align: center;
  background-size: 100%;}

.Connectarea{padding-bottom: 35px;
  border-bottom: 1px solid #636363;
  margin-bottom: 35px;
  align-items: baseline;}

.Connectarea h3{font-size: 60px;
  color: #fff;}
  .btnin{font-size: 17px;
  color: #fff;
  padding: 10px 27px;
  border: 1px solid #ddd;
  display: inline-block;
  border-radius: 7px;
  margin-left: 10px;}

  .btnin:hover{ background: #ffc000; color: #000;border: 1px solid #ffc000;}
  

.footertoparea h4{color: #FFF;font-size: 30px;margin-bottom: 20px;position: relative;}
.callicon{width: 40px; height: 40px; border: 1px solid #fff; align-items: center; display: flex; border-radius: 50%;
  justify-content: center; color: #D19B45; margin-right: 12px;}

.Copyright{margin-top: 110px;}
.Copyright p, .Copyright p a{ color: #fff;}

.footerimg{position: absolute;height: 390px; width: 650px;}
.footertoparea ul li{margin: 0 0 10px; position: relative;}
.footertoparea ul li:last-child{margin: 0 0 0;}
.footertoparea ul li a {font-size: 16px;color: #ffffff;font-weight: 400;transition: 0.5s;}
.footertoparea ul li a:hover{color: #fff;}
.footertoparea h5{color: #D19B45; font-size: 20px; margin-bottom: 0px;}
.footertoparea h6, .footertoparea h6 a{color: #fff;margin-bottom: 10px;font-size: 16px;font-weight: 300;}
.fild{ position: relative;}
.footertoparea .form-control{background: initial;border: 1px solid #fff;padding: 6px 6px 6px 20px; height: 50px; border-radius: 50px;font-size: 17px; font-weight: 300;color: #fff;}
.footertoparea .form-control::placeholder{color: #fff; font-size: 17px; font-weight: 300;}
.footertoparea .btn{width: 100%;background: #fff;padding: 11px 5px;display: block;margin-top: 12px;font-size: 18px;font-weight: 500;
text-align: center;}
.footertoparea .btn:hover{background: #000; color: #fff;}
.footerlogo{position: relative;
  width: 140px;}
.socialmedia ul{ padding: 0px; margin: 0px;text-align: center;}
.socialmedia ul li{ display: inline-block; list-style: none;}
.socialmedia ul li a{width: 35px;height: 35px;display: flex;border: 1px solid #fff;justify-content: center;
align-items: center;color: #fff;border-radius: 50%;margin: 0px 2px;}
.socialmedia ul li a:hover{border: 1px solid #d19b45; background: #d19b45; color: #000;}
.navfooter{ padding-left: 30px;}

.copyright{background-color: #0262B3;padding: 15px 0px; text-align: center;}

.copyright p{font-size: 16px;color: #ffffff; margin-bottom: 0px; }
.copyright p a{color: #fff;}
.footerimg h3{position: absolute; bottom: 0px; font-size: 78px; color: #fff; text-transform: uppercase;
  font-weight: bold; -webkit-text-stroke: #fff0; -webkit-text-fill-color: #131313;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8), -1px -1px 0 rgba(255, 255, 255, 0.8), 1px -1px 0 rgba(255, 255, 255, 0.8), -1px 1px 0 rgba(255, 255, 255, 0.8), 1px 1px 0 rgba(255, 255, 255, 0.8);
  font-family: "Poppins", sans-serif;}



/*-- footer area stop --*/


/*---------- inner banner start -------------*/
.inner-banner{background-repeat: no-repeat;background-position: center; background-size: cover;position: relative;
overflow: hidden;}
.inner-banner .inner-banenr-body{position: relative; z-index: 1;  background: rgb(229,122,0);
  background: linear-gradient(66deg, rgba(229, 122, 0, 0.19) 1%, rgba(244,154,51,0) 100%);  padding: 200px 0px 110px; }
.inner-banner-contain {position: relative;}
.inner-banner-contain h1 {color: #ffffff;font-size: 55px;position: relative;z-index: 1;font-weight: 600;}
/*--------- inner banner stop -----------*/

.capabilitiesarea10{padding: 100px 0px 125px;
  position: relative;
  background: #dddddd26;}


/*-------------------contact css start---------------*/
.contactbox{overflow: hidden;border-radius: 10px;position: relative;z-index: 9;background: #fff;}
.contactleft{padding: 35px 30px;}
.contactbox h4{font-size: 40px;line-height: 45px;color: #000;font-weight: 600;margin-bottom: 15px;}
.contactbox p{font-size: 16px;line-height: 27px;margin-bottom: 25px;}
.contactleft .form-group{margin-bottom: 15px;}
.contactleft .form-control{height: 45px;border: none;border-bottom: 1px solid #ced4da;border-radius: 0px;padding: 0px;}
.contactleft .btn{background: #FFC000;color: #fff;}
.contactleft .btn:hover{background: #000;color: #fff;}
textarea.form-control {min-height: 110px;resize: none;}
.contactright{background: #FFC000;height: 100%;padding: 35px 40px 35px 25px;}
.contactright h4{font-size: 40px;line-height: 45px;color: #070707;font-weight: 600;margin-bottom: 15px;}
.contactright p{font-size: 16px;line-height: 27px;margin-bottom: 25px;color: #070707;}
.contactright .counter{align-items: center;border-bottom: 1px solid #BD6806;padding-bottom: 15px;margin-bottom: 15px;}
.contactright .counter:last-child{border-bottom: none}
.contactright .counter-img{width: 40px;height: 40px;background: #fff;border-radius: 50%;text-align: center;justify-content: center;margin-right: 15px;display: flex;align-items: center;font-size: 20px;color: #FFC000;}
.contactright .counter-body h5{font-size: 28px;line-height: 37px;color: #070707;}
.contactright .counter-body h6, .contactright .counter-body h6 a{font-size: 20px;font-weight: 400;color: #070707;letter-spacing: 0.01em;line-height: 23px;}
.contsocialmedia{ position:relative;margin-top: 40px;}
.contsocialmedia ul {margin: 0;padding: 0;list-style: none;}
.contsocialmedia ul li {position: relative;display: inline-block;list-style: none;border-radius: 7px;overflow: hidden;margin: 0 3px;}
.contsocialmedia ul li a{width: 39px;height: 39px;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 18px;border: 1px solid #fff;border-radius: 50%;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;
-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;    -khtml-transition: all ease-in-out 0.5s;}
.contsocialmedia ul li:hover a{border: 1px solid #fff;background-color: #fff;color: #FFC000;transition: all ease-in-out 0.5s;-moz-transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.5s;-o-transition: all ease-in-out 0.5s;-ms-transition: all ease-in-out 0.5s;-khtml-transition: all ease-in-out 0.5s;}
.contactright .socialmedia{ position:inherit;}
.contactright .socialmedia ul{text-align: left;max-width: initial;margin: 45px auto 0px;position: initial;background: inherit;}
.map{margin-top: -130px;filter: grayscale(100%);}
/*-------------------contact css stop---------------*/

.inn-abt-img-box1 img{ width:100%;}






